#include "penalty_a.h"

// Author: Steve Talbot

penalty_a::penalty_a()
{
}

penalty_a::~penalty_a()
{
}

//bool penalty_a:: penalty( Data* data_ ){ cout << "penalty_a:: penalty() .. " << endl << endl; }